main {
  overflow: hidden;
}
main.--interview01 .interview-cont.--section01 .interview-cont__img {
  padding-bottom: 80.0701219512%;
}
main.--interview02 .interview-cont.--section01 .interview-cont__img {
  padding-bottom: 104.1524390244%;
}
main.--interview03 .interview-cont.--section01 .interview-cont__img {
  padding-bottom: 86.3506097561%;
}
main.--interview04 .interview-cont.--section01 .interview-cont__img {
  padding-bottom: 86.8140243902%;
}
main.--interview05 .interview-cont.--section01 .interview-cont__img {
  padding-bottom: 103.6890243902%;
}
main.--interview06 .interview-cont.--section01 .interview-cont__img {
  padding-bottom: 106.7774390244%;
}
.interview-cont {
  position: relative;
  padding: 0 0 6rem;
}
.interview-cont.--section01 {
  padding-top: 5rem;
}
.interview-cont.--section01 .interview-cont__img {
  overflow: visible;
  border-radius: none !important;
}
.interview-cont.reverse .interview-cont__img {
  border-radius: 3rem 0 0 3rem;
}
.interview-cont .container {
  position: relative;
}
.interview-cont__inner {
  display: grid;
  gap: 2rem 0;
}
.interview-cont__img {
  padding-bottom: 62.6139817629%;
  border-radius: 0 3rem 3rem 0;
}
.interview-cont__txt-wrap:not(:last-child) {
  margin-bottom: 4rem;
}
.interview-cont .c-ttl02 {
  margin-bottom: 1.5rem;
  padding-left: 3.5rem;
}
.interview-cont .c-ttl02:before {
  top: 0;
  width: auto;
  height: auto;
  background: transparent;
  content: "Q.";
  color: #c81528;
  font-weight: 900;
  font-size: 30px;
  font-size: 3rem;
  line-height: 1;
}
.interview-cont__txt {
  line-height: 2;
}
.interview-cont__deco-wrap.js-animate .c-decoration {
  clip-path: inset(0 0 0 0) !important;
}
.interview-cont__deco-wrap .c-decoration.--wave04.--skyblue {
  bottom: -4rem;
  left: 0;
  transform: rotate(-25deg);
  clip-path: inset(0 100% 0 0);
  transition-delay: 0.6s;
}
.interview-cont__deco-wrap .c-decoration.--wave03.--camel {
  z-index: -1;
  bottom: -10.5rem;
  left: 0;
  transform: rotate(-25deg);
  clip-path: inset(0 100% 0 0);
  transition-delay: 0.9s;
}
.interview-other {
  position: relative;
  padding: 0 0 6rem;
}
.interview-other .container {
  position: relative;
}
.interview-other__inner {
  display: grid;
  padding: 4rem 2.5rem;
  gap: 4rem 0;
  border-radius: 0 0 0 5rem;
  background: #fff;
}
.interview-other .c-ttl02 .ttl {
  margin-right: -1em;
}
.interview-other__txt {
  line-height: 2;
}
.interview-other__deco-wrap.js-animate .c-decoration {
  clip-path: inset(0 0 0 0) !important;
}
.interview-other__deco-wrap .c-decoration.--wave04.--orange {
  top: -3.5rem;
  left: 0.5rem;
  transform: rotate(-165deg);
  clip-path: inset(0 0 0 100%);
  transition-delay: 0.6s;
}
.interview-other__deco-wrap .c-decoration.--wave01.--skyblue {
  top: 1rem;
  left: 1rem;
  transform: rotate(25deg);
  clip-path: inset(0 100% 0 0);
  transition-delay: 0.9s;
}
.interview-pagenation {
  position: relative;
  padding: 0 0 10rem;
}
.interview-pagenation__list {
  display: grid;
  position: relative;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem 4.6rem;
}
.interview-pagenation__list:before {
  position: absolute;
  top: 0;
  left: calc(50% - 0.3rem);
  width: 0.6rem;
  height: 100%;
  background: #c81528;
  content: "";
}
.interview-pagenation__item {
  padding: 0.5rem 0;
}
.interview-pagenation__item:first-child > a {
  padding: 0 0 0 4rem;
}
.interview-pagenation__item:first-child .btn-arw {
  right: auto;
  left: 0;
  transform: scaleX(-1);
}
.interview-pagenation__item > a {
  display: grid;
  position: relative;
  padding-right: 4rem;
  gap: 1.5rem 0;
}
.interview-pagenation__item .item-img {
  padding-bottom: 114.1666666667%;
  border-radius: 2rem;
}
.interview-pagenation__item .item-name {
  margin-bottom: 0.75em;
  font-weight: 700;
  font-size: 16px;
  font-size: 1.6rem;
}
.interview-pagenation__item .item-txt {
  font-weight: 700;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.6666666667;
}
.interview-pagenation__item .btn-arw:after {
  display: block;
  position: relative;
  width: 0.8rem;
  height: 0.8rem;
  margin-left: -0.2rem;
  transform: rotate(45deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  content: "";
}
.interview-pagenation__item .btn-arw > span {
  display: none;
}
.interview-pagenation__btn-box {
  margin-top: 4rem;
}
.interview-pagenation__btn {
  display: inline-flex;
  position: relative;
  top: 0;
  align-items: center;
  padding: 0.25em 3.1rem 0.25em 0;
}
.interview-pagenation__btn:after {
  display: block;
  position: absolute;
  top: 0.25em;
  right: 0;
  width: 1.6rem;
  height: 1.6rem;
  background-color: #c81528;
  content: "";
  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 20 20"><path d="M0,0h3.5v3.5H0V0ZM0,8.3h3.5v3.5H0v-3.5ZM0,16.5h3.5v3.5H0v-3.5ZM8.3,0h3.5v3.5h-3.5V0ZM8.3,8.3h3.5v3.5h-3.5v-3.5ZM8.3,16.5h3.5v3.5h-3.5v-3.5ZM16.5,0h3.5v3.5h-3.5V0ZM16.5,8.3h3.5v3.5h-3.5v-3.5ZM16.5,16.5h3.5v3.5h-3.5v-3.5Z"/></svg>');
  mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 20 20"><path d="M0,0h3.5v3.5H0V0ZM0,8.3h3.5v3.5H0v-3.5ZM0,16.5h3.5v3.5H0v-3.5ZM8.3,0h3.5v3.5h-3.5V0ZM8.3,8.3h3.5v3.5h-3.5v-3.5ZM8.3,16.5h3.5v3.5h-3.5v-3.5ZM16.5,0h3.5v3.5h-3.5V0ZM16.5,8.3h3.5v3.5h-3.5v-3.5ZM16.5,16.5h3.5v3.5h-3.5v-3.5Z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center center;
  mask-position: center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.interview-pagenation__btn-txt {
  display: inline-block;
  z-index: 1;
  position: relative;
  font-weight: 700;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.1;
}
.c-decoration-wrap {
  position: relative;
}
.c-decoration-wrap.js-animate .c-decoration {
  clip-path: inset(0 0 0 0) !important;
}
.c-decoration-wrap .c-decoration.--wave02.--pink {
  top: -4.5rem;
  right: 0.5rem;
  transform: rotate(25deg);
  clip-path: inset(0 100% 0 0);
  transition-delay: 0.6s;
}
.c-decoration-wrap .c-decoration.--wave04.--orange {
  top: 0.5rem;
  right: 2rem;
  transform: rotate(-135deg);
  clip-path: inset(0 0 0 100%);
  transition-delay: 0.9s;
}
@media screen and (min-width: 768px) {
  main.--interview01 .interview-cont.--section01 .interview-cont__img {
    justify-self: right;
    max-width: 87.6899696049%;
    padding-bottom: 70.2127659574%;
  }
  main.--interview02 .interview-cont.--section01 .interview-cont__img {
    justify-self: right;
    max-width: 100%;
    padding-bottom: 75.8358662614%;
  }
  main.--interview03 .interview-cont.--section01 .interview-cont__img {
    justify-self: right;
    max-width: 87.9939209726%;
    padding-bottom: 75.9878419453%;
  }
  main.--interview04 .interview-cont.--section01 .interview-cont__img {
    justify-self: right;
    max-width: 88.7537993921%;
    padding-bottom: 77.0516717325%;
  }
  main.--interview05 .interview-cont.--section01 .interview-cont__img {
    justify-self: right;
    max-width: 90.5775075988%;
    padding-bottom: 93.9209726444%;
  }
  main.--interview06 .interview-cont.--section01 .interview-cont__img {
    justify-self: right;
    max-width: 91.9452887538%;
    padding-bottom: 78.8753799392%;
  }
  .interview-cont {
    padding: 0 0 14rem;
  }
  .interview-cont.--section01 {
    padding-top: 12.5rem;
  }
  .interview-cont.reverse .interview-cont__inner {
    grid-template-columns: auto 57.3170731707%;
  }
  .interview-cont.reverse .interview-cont__img {
    order: 2;
  }
  .interview-cont.reverse .interview-cont__txt-wrap {
    order: 1;
  }
  .interview-cont__inner {
    grid-template-columns: 57.3170731707% auto;
    align-items: start;
    gap: 0 6.0975609756%;
  }
  .interview-cont__img {
    padding-bottom: 62.6139817629%;
  }
  .interview-cont__txt-wrap:not(:last-child) {
    margin-bottom: 6rem;
  }
  .interview-cont .c-ttl02 {
    margin-bottom: 2.5rem;
    padding-left: 5rem;
  }
  .interview-cont .c-ttl02:before {
    font-size: 38px;
    font-size: 3.8rem;
  }
  .interview-cont__deco-wrap .c-decoration.--wave04.--skyblue {
    top: 37.5rem;
    bottom: auto;
    left: 3rem;
  }
  .interview-cont__deco-wrap .c-decoration.--wave03.--camel {
    top: 45rem;
    bottom: auto;
    left: 2.5rem;
  }
  .interview-other {
    padding: 0 0 14rem;
  }
  .interview-other__inner {
    grid-template-columns: repeat(2, 1fr);
    padding: 8rem 5.2264808362%;
    gap: 0 5.7251908397%;
    border-radius: 0 0 0 10rem;
  }
  .interview-other .c-ttl02 .ttl {
    margin-right: 0;
  }
  .interview-other__deco-wrap .c-decoration.--wave04.--orange {
    top: -12rem;
    left: 4rem;
  }
  .interview-other__deco-wrap .c-decoration.--wave01.--skyblue {
    top: -5em;
    left: 5.5rem;
  }
  .interview-pagenation {
    padding: 0 0 14rem;
  }
  .interview-pagenation__list {
    gap: 0 8.0139372822%;
  }
  .interview-pagenation__list:before {
    left: calc(50% - 0.6rem);
    width: 1rem;
  }
  .interview-pagenation__item:first-child > a {
    padding: 0 0 0 7.2rem;
  }
  .interview-pagenation__item > a {
    grid-template-columns: 26.3157894737% auto;
    align-items: center;
    padding-right: 7.2rem;
    gap: 0 5.4824561404%;
  }
  .interview-pagenation__item .item-name {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .interview-pagenation__btn-box {
    margin-top: 6rem;
  }
  .interview-pagenation__btn {
    padding: 0.25em 4rem 0.25em 0;
  }
  .interview-pagenation__btn:after {
    width: 2rem;
    height: 2rem;
  }
  .interview-pagenation__btn-txt {
    font-size: 18px;
    font-size: 1.8rem;
    clip-path: inset(0 0 -0.3em);
  }
  .c-decoration-wrap .c-decoration.--wave02.--pink {
    top: -8rem;
    right: -5rem;
  }
  .c-decoration-wrap .c-decoration.--wave04.--orange {
    top: 1rem;
    right: -2rem;
  }
}
@media screen and (min-width: 1024px) {
  .interview-cont .c-ttl02 .ttl {
    margin-right: -1em;
  }
  .interview-cont__deco-wrap .c-decoration.--wave04.--skyblue {
    top: 47.5rem;
  }
  .interview-cont__deco-wrap .c-decoration.--wave03.--camel {
    top: 55rem;
  }
  .interview-other__deco-wrap .c-decoration.--wave04.--orange {
    left: 7rem;
  }
  .interview-other__deco-wrap .c-decoration.--wave01.--skyblue {
    left: 8.5rem;
  }
}
@media screen and (max-width: 767px) {
  main .c-mv__block {
    height: 20.5rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  .interview-pagenation__item > a:hover .btn-arw:after {
    animation: leftToRight 0.5s cubic-bezier(0.2, 0.45, 0.35, 1) 0.1s forwards;
  }
}
